#ENC[AES256_GCM,data:geHxNqJ6dcF8uPdh8KtxU5CNXiOrj65BCCVQbfV73AY=,iv:6ytaSNHPuMx36My2S0FqFx54IukV26Gux3asJ4omBuk=,tag:LFkTHNCdkT7N9iehOHgv9A==,type:comment]
apiVersion: v1
kind: PersistentVolume
metadata:
    name: calibre-data
spec:
    storageClassName: ENC[AES256_GCM,data:X/QQdgYl,iv:nq76yiaxm+nYfNiZ+XOePiaucsn9rTO0ElzS1GuNefc=,tag:fiatK2cPItFU/dKcv3u6yQ==,type:str]
    capacity:
        storage: ENC[AES256_GCM,data:zMex,iv:UMsn7nqU4kL3MVQhazVvL46s8mADs4E5WgSw6sLUOdY=,tag:/ajNrqMgGav+f8+T6Toh9w==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:1WI96RxmKeT9kCUMYQ==,iv:jsXG9EOgPyoHqlxWEPv5sI/O/RL/Lq/CRMC56fgvDYs=,tag:mWt0EIowoft5jv2pWmlDuA==,type:str]
    nfs:
        server: ENC[AES256_GCM,data:pmWfbmrzQVTojMQI,iv:MJc6mUCV6Z0OfTTUNS7lFZ9Qvbne9so7gZ1OLlAucrs=,tag:rX508zxtTfyyVeBN8XFR7w==,type:str]
        path: ENC[AES256_GCM,data:qNtNcbPrx/uCOqcoATk8OzcNXPUM70DD9/GoX3JJ3BYDwg==,iv:E1tJAhcx4Cp2O/s4qTDUv/HhdhxT6IjfJVshv9qL5+A=,tag:Fu9ccHGfB2iyjURR3Vu3ig==,type:str]
    mountOptions:
        - ENC[AES256_GCM,data:/Xpi9/JmNHHqem4=,iv:QMVH5JOYWC8m0k9j6ShzG0C1jInO2aMMHPnkDDU4FhU=,tag:s7+Chs8wpNiOw+KLp1sqzg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBOdHEwaHVOM3BJdzVRUlFi
            UEFjOXRmRFBpa3krYTBUZmVUVlJBanJ3cmhnCjZJZVN5cWVlYmt4cUJ4dXE2T3Q2
            eHZnZCtWUnB0U0JML2Y2NkhYcU4yQWsKLS0tIC9GcWpGTkZmRUVUeWlMTTJuVXhC
            dVVKRy9KMUtpSHN3NEIvTjZLbFBweVkKGz2oCyTIHeqYoWfCXlh2YbSsQSH/eXuO
            kw9T6IkOZlCofeq7eWVxbmdBBH40FVYVH0ZmTi1DhWZpd1eJy3YboQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:02Z"
    mac: ENC[AES256_GCM,data:0e4MFVrUFiMYvEhre8imOC57Mj9gdQXsyYSgBQ408JwJ1/lWbtZngVvPyMWdHNfPRMJmmBC8QSSepzKP/rWwUn9tt/uTkFGO51lSW03XO8+ozAknS9ZB5svofJMAXJzHoCgrDdrdcMVoHunMwO7twmNKt//geVn3vSfRvblSQDA=,iv:Lr/y+7JOKRVL41F4KkFm80rCm2TA5/bfqbDgc13KKgU=,tag:47hNJFmg75qfaSt7BCbpJg==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolume
metadata:
    name: calibre-books
spec:
    storageClassName: ENC[AES256_GCM,data:cB5Q7yts,iv:J8zheLS2OR+Fuh/wizrXYBsSRp2hALXD/acV0DxqT+A=,tag:xtbpymSVBgSK6IixtBdjIQ==,type:str]
    capacity:
        storage: ENC[AES256_GCM,data:FW3B,iv:8yvwj86Gu35gtG0AceOVq8BEsn6s2IpMRX8Vwb5QLs8=,tag:bv1Cr6l4dRO2GR8KggKFgA==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:0IXsnyL0ynGjV7uX0A==,iv:v2IVOMqC+WXIwIl2M5eXLI4LA3mMhDEQRBJy3KzvKGI=,tag:95a2hwdOzc7qzSKFhCHavA==,type:str]
    nfs:
        server: ENC[AES256_GCM,data:rcugi9RcMPNKtjln,iv:+mNp0ipRMnj5G6rKsUnQhkXgpr7hAC2SaEtrf+oDB9s=,tag:8ScNc0MPCo3d1OFcNhW2HQ==,type:str]
        path: ENC[AES256_GCM,data:7bwWxKrFzePIbghQfIPdlw/WkZM6uia+WPK5+cvvH+IwrJ4=,iv:UMwcFVJ35Fz3FXbQda52HCXlKMCjz9AgMHYPKmpfeTI=,tag:dKGt6wGch2+lGBGm3nuC+Q==,type:str]
    mountOptions:
        - ENC[AES256_GCM,data:F3hRcL57Sjrp+PM=,iv:m2UHMwqI8aEGCKks2ob23FQ9wJHdhhnpgeDfXA7OldM=,tag:tNapB5ztmHrAYBCMFMKy/A==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBOdHEwaHVOM3BJdzVRUlFi
            UEFjOXRmRFBpa3krYTBUZmVUVlJBanJ3cmhnCjZJZVN5cWVlYmt4cUJ4dXE2T3Q2
            eHZnZCtWUnB0U0JML2Y2NkhYcU4yQWsKLS0tIC9GcWpGTkZmRUVUeWlMTTJuVXhC
            dVVKRy9KMUtpSHN3NEIvTjZLbFBweVkKGz2oCyTIHeqYoWfCXlh2YbSsQSH/eXuO
            kw9T6IkOZlCofeq7eWVxbmdBBH40FVYVH0ZmTi1DhWZpd1eJy3YboQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:02Z"
    mac: ENC[AES256_GCM,data:0e4MFVrUFiMYvEhre8imOC57Mj9gdQXsyYSgBQ408JwJ1/lWbtZngVvPyMWdHNfPRMJmmBC8QSSepzKP/rWwUn9tt/uTkFGO51lSW03XO8+ozAknS9ZB5svofJMAXJzHoCgrDdrdcMVoHunMwO7twmNKt//geVn3vSfRvblSQDA=,iv:Lr/y+7JOKRVL41F4KkFm80rCm2TA5/bfqbDgc13KKgU=,tag:47hNJFmg75qfaSt7BCbpJg==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    namespace: home-stuff
    name: calibre-data-pvc
spec:
    storageClassName: ENC[AES256_GCM,data:C4s6/36Z,iv:gvV45OhqxWLh9GH9WEMib9cLD6vGZJtvLfsfv6gfYhI=,tag:m7lbnqlFCMAwyDEP37woLQ==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:PkgX4tG0Vqz0EkwxEA==,iv:EgDrSqotKnJMhB5vSsodkJk7b+/dCkYG0sSDHiHUnio=,tag:IYVpnS1hIF+qAAca8GU3Og==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:cWiS,iv:WI9JV0YicNKa2/BvXABUz/a8o1ppTjRlshCkgw8n1WM=,tag:wA817PhFbwkR+plglsoZ4w==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBOdHEwaHVOM3BJdzVRUlFi
            UEFjOXRmRFBpa3krYTBUZmVUVlJBanJ3cmhnCjZJZVN5cWVlYmt4cUJ4dXE2T3Q2
            eHZnZCtWUnB0U0JML2Y2NkhYcU4yQWsKLS0tIC9GcWpGTkZmRUVUeWlMTTJuVXhC
            dVVKRy9KMUtpSHN3NEIvTjZLbFBweVkKGz2oCyTIHeqYoWfCXlh2YbSsQSH/eXuO
            kw9T6IkOZlCofeq7eWVxbmdBBH40FVYVH0ZmTi1DhWZpd1eJy3YboQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:02Z"
    mac: ENC[AES256_GCM,data:0e4MFVrUFiMYvEhre8imOC57Mj9gdQXsyYSgBQ408JwJ1/lWbtZngVvPyMWdHNfPRMJmmBC8QSSepzKP/rWwUn9tt/uTkFGO51lSW03XO8+ozAknS9ZB5svofJMAXJzHoCgrDdrdcMVoHunMwO7twmNKt//geVn3vSfRvblSQDA=,iv:Lr/y+7JOKRVL41F4KkFm80rCm2TA5/bfqbDgc13KKgU=,tag:47hNJFmg75qfaSt7BCbpJg==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    namespace: home-stuff
    name: calibre-books-pvc
spec:
    storageClassName: ENC[AES256_GCM,data:p13iHhWG,iv:ZXe9Ote9Kyes+BPx27kMrMG2IdJXefYwpt0zX6Nrqyo=,tag:RMlnwUaQkdpDvWCi8bxqww==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:DqlJc4ShvggM4INFTA==,iv:Lb+uwCrw77I3psQdLaayP9LAk2QvW8fikh2fssaw+1o=,tag:iDz9EZ/8RJAMhrvb2pyVdA==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:JNEn,iv:d3NzbeTdarFZlyi8+hMXAXj4dqAqi7Mr3L9zt/WMB4o=,tag:POOh2mGoECe/1OEuDM/Y7A==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBOdHEwaHVOM3BJdzVRUlFi
            UEFjOXRmRFBpa3krYTBUZmVUVlJBanJ3cmhnCjZJZVN5cWVlYmt4cUJ4dXE2T3Q2
            eHZnZCtWUnB0U0JML2Y2NkhYcU4yQWsKLS0tIC9GcWpGTkZmRUVUeWlMTTJuVXhC
            dVVKRy9KMUtpSHN3NEIvTjZLbFBweVkKGz2oCyTIHeqYoWfCXlh2YbSsQSH/eXuO
            kw9T6IkOZlCofeq7eWVxbmdBBH40FVYVH0ZmTi1DhWZpd1eJy3YboQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:02Z"
    mac: ENC[AES256_GCM,data:0e4MFVrUFiMYvEhre8imOC57Mj9gdQXsyYSgBQ408JwJ1/lWbtZngVvPyMWdHNfPRMJmmBC8QSSepzKP/rWwUn9tt/uTkFGO51lSW03XO8+ozAknS9ZB5svofJMAXJzHoCgrDdrdcMVoHunMwO7twmNKt//geVn3vSfRvblSQDA=,iv:Lr/y+7JOKRVL41F4KkFm80rCm2TA5/bfqbDgc13KKgU=,tag:47hNJFmg75qfaSt7BCbpJg==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
